Subject: Re: linux-next: manual merge of the trivial tree

From: Nick Andrew <[email-masked]>
Date: Mon, 28 Jul 2008 19:41:10 +1000

Hi all,

On Mon, Jul 28, 2008 at 01:37:07PM +1000, Stephen Rothwell wrote:
> Today's linux-next merge of the trivial tree got a conflict in
> Documentation/edac.txt between commit
> 327dafb1c61c9da7b95ac6cc7634a2340cc9509c ("edac: core fix redundant sysfs
> controls to parameters") from Linus' tree and commit
> 0bb08241ce68aaa70b7b804b4d6319d8bad3ae24 ("Tighten up the use of loose")
> from the trivial tree.

Should we drop the patch or alternately split it into one patch
per affected file? This must be at least the 3rd time this patch
has conflicted with other changes.

Nick.
-- 
PGP Key ID = 0x418487E7                      http://www.nick-andrew.net/
PGP Key fingerprint = B3ED 6894 8E49 1770 C24A  67E3 6266 6EB9 4184 87E7